IMFI Bugs - Bug #3264

[HR-User Management]perbaikan pada menu user administration dimana jika orang HR mau reset
password karyawan, lalu di checklist need for approval, saat di save terjadi error

12/05/2024 09:35 AM - Muhammad Bintar

Status: Closed Start date: 12/05/2024

Priority: Urgent Due date: 12/06/2024

Assignee: Tri Rizqiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada menu user administration dimana jika orang HR mau reset password
karyawan, lalu di checklist need for approval, saat di save terjadi error sequence contains no elements.
History

#1 - 12/05/2024 10:12 AM - Kezia Pawitra Yulianti
- Due date changed from 12/10/2024 to 12/06/2024
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 12/05/2024 11:03 AM - Muhammad Bintar
- File clipboard-202412051102-db8hq.png added

- Description updated

#3 - 12/05/2024 05:19 PM - Tri Rizqgiaty
- File MinovalS.MinovaERP.Product.HR.Administration.dll added

- Status changed from Assigned to Developing
Fixing :
Update folder bin : MinovalS.MinovaERP.Product.HR.Administration.dll
#4 - 12/05/2024 05:20 PM - Tri Rizqiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Muhammad Bintar

#5 - 12/05/2024 05:34 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

okeh sudah bisa..

Files

clipboard-202412050931-x626r.png 101 KB 12/05/2024 Muhammad Bintar

clipboard-202412051102-db8hq.png 129 KB 12/05/2024 Muhammad Bintar

MinovalS.MinovaERP.Product.HR.Administration.dll 73 KB 12/05/2024 Tri Rizgiaty
